Catmandu::Cmd::count(3pm)

NAME
Catmandu::Cmd::count - count the number of items in a bag

EXAMPLES
  catmandu count <STORE> <OPTIONS>

  catmandu count ElasticSearch --index-name shop --bag products \
                               --query 'brand:Acme'

  catmandu help store ElasticSearch

SEE ALSO
To count the number of items from an importer, use Catmandu::Exporter::Count.